@media screen and (max-width: 970px) {


	#contenitore_tot{min-width: inherit; width: auto; display: block;}
	.myIn{min-width: inherit; width: 90%; margin: 0 auto;}
	#header{min-width: inherit;}
	
	
			
		.menu{font-size: 12px;}

		
		#header_tools{width: 100%;}

		.sezione a, .checkbox a{font-size: 10px;}
	
		.img_news{height: auto;}
		.txt_news{height: 170px;}
		
		p, .likeP, .likeP p{font-size: 12px;}
		
	.submenu_btn{width: 280px; display: block; margin: 5px auto; padding: 0;}
	
	.news_cnt .news_singola{width: 50%;}
	
	.news_singola{width: 50%; height: auto;}
	.news_singola_x2{width: 100%;}
	
	.proj_home_singola{width: 50%; height: auto;}
	
	.main_content_page{width: 100%;}
	.blocco_sidebar{width: 100%;}
	.blocco_sidebar .news_singola{width: 50%; height: auto; padding: 10px; box-sizing: border-box; float: left;}
	
	
	.doc_inlist h5{width: 70%;}
	
}



@media screen and (max-width: 680px) {

h1{ font-size:21px;}
h2{ font-size:18px; }
h3{ font-size:16px;}
h4{ font-size:14px;}
h5{ font-size:12px;}
h6{ font-size:10px; }
	
	
p, likeP, likeP p{text-align: justify;}
	
.myIn_padd_Y{padding-bottom: 20px; padding-top: 20px;}
.col_1_2{width: 100%;}

#main_content{margin-top: 0;}

#logo_head{width: 50%;}
#social_head{ margin: 8px 0;}

.main_content_page{padding: 0;}

.lingua_cnt{margin: 9px 10px;}

	#briciola{margin: 10px 0;}
	
	.menu{text-align: center;}
	#site_menu_cnt ul li a{border-right: none;}
	#site_menu_cnt{margin: 5px 0; width: 100%;}
	
	.btn_resp{display: block;padding:10px 0 10px 0;}
	
		a.btn_mobile{position: relative; font-size: 30px; display: block; padding: 10px;}
		a.btn_mobile:before {
			    content: "";
			    position: absolute;
			    left: 0;
			    top: 0;
			    width: 1em;
			    height: 0.1em;
			    background: #3570a5;
			    box-shadow: 0 0.25em 0 0 #3570a5, 0 0.5em 0 0 #3570a5;
			}

			
	.submenu_btn{width: auto; display: block; margin: 5px auto;}

	.submenu_tutte{width: 258px;}
	
	.menu{display: none;}
		.menu.resp_menu_S_H{ display: block; box-shadow: 1px 1px 5px #868686;}
		.menu{ top: 20px; left:0; right: 0; float: none; clear: both; padding: 0; margin: 0; position: absolute; z-index: 99999;}
		.menu ul{ text-align: center;	}	
		.menu ul li{ 
			width:auto; display:block; clear: both; margin:0;  padding:0; background: #2a2b2c;
		}
		.menu ul li a{
			height:auto; display:block; clear:both; margin:0 0; font-size:14px; padding:10px 10px; text-align:left; color:#3570a5; background: #eff3f5;
		}
		.menu ul li ul {display: block; opacity: 1;position: inherit; width: 100%; margin-left: 0;}
		.menu ul li ul li{display: block;}
		.menu ul li a.sel, .menu ul li.current-menu-item a, .menu ul li.current_page_parent a{
		color:#000; 
		}		
		.menu ul li a:hover{ color:#FFF;}
		
		
	.menu_centrale{top: 90px;}
	
	.menu_footer .menu{position: inherit;}
	.menu_footer .menu ul{text-align: center; margin-top: 20px;}
	.menu_footer .menu ul li{ width:auto; display:block; clear: both; margin:0;  padding:0; background: transparent; display: inline-block;}
	.menu_footer .menu ul li a{background: transparent; padding: 20px 10px; font-size: 10px;}
	
	
	#blocco_alto_dx{top: 30px;}
	
	
	
	#header_tools {
	    width: 100%;
	    float: none;
	    margin: 20px 0 0 0;
	    position: relative;
	}

	.slider_home{display: none;}
	/*
.sezione{width: 280px; display: block; margin: 5px auto; float: none;}
	*/
	
	
	.sezione{width: 33.3%; display: block; margin: 0 0; float: left;}
	.sezione a{ background-image: none !important; background-attachment:  none !important; padding: 3px 3px; box-sizing: border-box; font-size: 10px}
	.sezione a:hover{ background-image: none !important; background-attachment:  none !important; padding: 3px 3px; box-sizing: border-box; font-size: 10px}
	.main_content_page{width: 100%;}
	.blocco_sidebar{width: 100%;}
		
		
		
	.my_list_page_link_ico, .my_list_page_link_txt, .news_cnt .news_singola{width: 100%; height: auto;}
	
	.bacc_img{padding: 20px 0;}
	
	.page_txt{margin-top: 10px;}
		
	.news_singola{height: auto;}
	.txt_news{height: auto;}
	
	.proj_home_singola{width: 100%; height: auto;}
		
	
	.blocco_sidebar .news_singola{width: 100%;}
		
	#page_sidebar{width: 100%;}
	#site_menu_cnt ul li a{padding: 5px 2px; font-size: 9px;}
	#blocco_social{margin: 19px 0 20px 0;}
	#lingua_cnt{padding: 0 5px}
	#login_cnt a{padding: 22px 10px;}
	
	.box1, .box2, .box3{width: 100%;}
	.box1{background-size: cover;}
	
	.field_cnt_cerca_txt{width: 80%;}
	.field_cnt_cerca_txt input{width: 100%; margin: 10px auto;}
	
	.field_cnt_cerca_txt button{float: none; margin: 0 auto;}
	
	#blocco_social p {padding: 0 5px 0 0;margin: 3px 0 0 0;}
	
	.col_min, .col_med, .news_singola, .main_content_archivio .news_singola
	{width: 100%;}
	
	
	
	.fabia-maternita_home_qlink_in{width: 100%;}
	
	.corsi_quick_item_cnt{height: auto; width: 100%; margin: 20px auto;}
		.corsi_quick_item_cnt a img{width: 100%; height: auto;}
	
	.submenu_home_sez ul{width: auto;}
	
	.blocco_filtri_diagnostica_txt{box-sizing: border-box; margin: 0 auto; width: 100%; float: none;}
	.blocco_filtri_diagnostica_omino{width: 100%; float: none; margin: 20px auto;}
	
	.item_servizio_diagnostica{width: 100%; height: 120px;}
		.item_servizio_diagnostica h5 a{padding: 51px 20px;}
	
	
	.doc_inlist{background-color: #FFF; padding: 10px 10px 2px 10px; width: 100%; display: block;}
		
		#logo_head img { width: 100px}

}